package cn.sikey.tools;


import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;

/**
 * 项目的启动类
 * <p>
 *
 * @author qin
 */
@SpringBootApplication
@EnableDiscoveryClient
@Slf4j
public class ToolsApplication {

    public static void main(String[] args) {
        log.info("Starting ToolsApplication");
        SpringApplication.run(ToolsApplication.class, args);
    }

}
